section.customer 
  .container 
    .row
      .col-xs-12
        .row.middle-xs.between-xs
          .col-md-offset-1.col-md-4.col-lg-12
            h3.Customer__title Ils nous ont confié la gestion de leur location :
            a.Customer__title--bright Voir tous les avis utilisateurs
          


